name: 'Features'
type: module
description: 'Enables administrators to package configuration into modules.'
package: Development
core_version_requirement: ^9.4 || ^10
dependencies:
  - drupal:config
  - config_update:config_update

# Information added by Drupal.org packaging script on 2023-12-08
version: '8.x-3.14'
project: 'features'
datestamp: 1702059194
